Oxo release 8 and 9 synchronization failed.

This application replaces the OmniVista 4760
Post Reply
ether
Member
Posts: 52
Joined: 04 Jul 2011 20:03

Oxo release 8 and 9 synchronization failed.

Post by ether »

Hi Gurus,

Any one encounter the below error upon oxo v8/v9 sync to 8770?

[9/3/2020 2:03:47 AM] 8404 SyncLdapPbx_AlzPoller: Error: OxoWS__countSubscribersNumber (SOAP Error code) : 30(SSL_ERROR_SSL
error:14094410:SSL routines:ssl3_read_bytes:sslv3 alert handshake failure


v10 and v7 works fine. We currently updated to latest release of 8770.4.2.12.00 and started this issue. We have raise eSR already but support said the oxo release is phased out already and cannot get support on it. Asking the client to upgrade their 10 sites nowadays will be difficult. For sure they will blame the latest upgraded 8770 for this issue.


Regards.
haroun
Senior Member
Posts: 1003
Joined: 29 Mar 2010 11:09

Re: Oxo release 8 and 9 synchronization failed.

Post by haroun »

clients and presales should be aware of 8770-OXO Cross compatibilities
actis should make a warning if there is an issue with cross comp
Post Reply

Return to “OmniVista 8770”